---
title: Events
description: Come meet Team Veilid!
layout: index
menu:
  main:
    weight: 2
---



We'll be at B-Sides Las Vegas and Def Con 32 for Hacker Summer Camp 2024!



<div class="row my-5">
  <div class="col-12 col-md-4">
    <img src="/img/veilid-bsides-2024.png" class="w-100 d-block" alt="a map of the conference with the Veilid booth circled">
  </div>
  <div class="col-12 col-md-8">
    <h3 class="mt-3">B-Sides Las Vegas 2024</h3>
    <p>If you're at B-Sides Las Vegas this year, please come visit us.<p>
    <p>Veilid is a charity partner for <a href="https://bsideslv.org/raffle">B-Sides Las Vegas 2024</a>.</p>
    <p>You can find us front and center in the Middle Ground.</p>
  </div>
  
  <div class="row my-5">
    <div class="col-12 col-md-4">
      <img src="/img/def-con-32-theme.png" alt="def con 32 theme logo. the theme is 'engage'. a large robot gently holds a femme figure as if to speak to her." class="d-block w-100">
    </div>
    <div class="col-12 col-md-8">
      <h3 class="mt-3">DefCon 32: Veilid Dev and Community Meetup</h3>
      <p>Friday: 12:00 - 13:30 in the Warstories Track</p>
      <p>Cult of the Dead Cow and Hackers.Town are bringing you a meet and greet and chat session about Veilid Framework. Come by, say hi, talk shop, let’s see each other in person and have a little fun! Veilid Foundation directors and many of the primary contributors will be there to share progress over the last year. Come by and help us to restore the future and ensure the privacy of the internet for generations to come!</p>
      <h4>Links</h4>
      <ul>
      <li><a href="https://forum.defcon.org/node/249522">Official Forum Post</a></li>
      <li><a href="https://defcon.org/html/defcon-32/dc-32-index.html">Official DefCon 32 Website</a></li>
      </ul>
  </div>
</div>